
QGIS Application - Bug report #12586

Processing field calculator allows no_value for column name

2015-04-16 05:26 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/QGIS

Affected QGIS version:2.8.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 20711

Description

The QGIS Field calculator in Processing allows to create a new vector with an empty fieldname.

The original field calculator in QGIS does not allow this.

Associated revisions

Revision 55108ae7 - 2015-04-28 09:19 AM - Victor Olaya

[processing] enabled inut checks for field calculator algorithm

fixes #12586

History

#1 - 2015-04-28 12:20 AM - Victor Olaya

- Status changed from Open to Closed

Fixed in changeset commit:"55108ae70908212b794c99cae0fc9f617ff51a12".

#2 - 2015-04-28 08:46 AM - Paolo Cavallini

Fine, thanks. Would you mind backporting it, so it will go to 2.8.2?
